BilboBlog Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 30228
Class: Input Validation Error
CVE: CVE-2008-3301
Remote: Yes
Local: No
Published: Jul 14 2008 12:00AM
Updated: May 07 2015 05:27PM
Credit: Black_H <bl4ck.h@gmail.com>
Vulnerable: Tux-planet BliboBlog 0.2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus